@charset "UTF-8";/*
Theme Name: EFB
Version: 1.0
Description: Custom Emma's Food Bag child theme for Storefront.
Author: EFB
Author URI: https://emmasfoodbag.co.nz
Template: storefront
*/

/* Account/Subscriptions page - remove suspend button */
a.button.suspend {
  display:none;
}
#skipTwo {
  margin-top: 3px;
  margin-left: 3px;
}

/*XMAS QUICK FIX HIDE INFO AT BOTTOM OF PRODUCT PAGES*/
.woocommerce-Tabs-panel--additional_information { display: none !important;}
.tabs.wc-tabs { display: none !important;}
.bundled_product_title_link { display: none !important;}
li.post-6314 span.price { display:none !important; }
div[id="product-6314"] p.price { display:none !important; }
/*XMAS QUICK FIX HIDE INFO AT BOTTOM OF PRODUCT PAGES*/


/*Hide password strength hint message, as have lowered strength required from default*/
small.woocommerce-password-hint { display:none;}

/*Remove profile photos from Users in Admin (they're empty)*/
img.avatar.avatar-32.photo {display:none;}

/* Centre main logo and style subtitle */
/*.woocommerce-active .site-branding .a {*/
    /*float: left;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
/*}*/
/*CART PAGE CHANGES*/
/*Hide Update Cart button as is updated automatically using JS (in functions.php) as customers were missing it*/
input[name="update_cart"] {display:none !important;}

/*CHECKOUT PAGE CHANGES*/
/*Change look of inputs*/
/*input.input-text {box-shadow:inset 2px 0 0 #8dc63f;}*/
.input-text, input[type="text"], input[type="email"], input[type="password"] {
  /*display: block;
  margin: 0;
  width: 100%;
  font-family: sans-serif;
  font-size: 18px;
  appearance: none;
  box-shadow: none;
  border-radius: none;*/
  background-color: #fff;
  padding: 10px;
  border: solid 1px #dcdcdc;
  box-shadow: none;
  transition: box-shadow 0.3s, border 0.3s;
}
.input-text, input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus {
  border: solid 1px #8dc63f;
  box-shadow: 0 0 5px 1px #8dc63f;
  background-color: #fff;
}

/*Border on sections*/
div.woocommerce-billing-fields__field-wrapper, table.shop_table.woocommerce-checkout-review-order-table, ul.wc_payment_methods.payment_methods.methods, #delivery-info {
  background-color: #fff;
  padding:5px;
  border: 1px solid #8dc63f;
}
/*box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.2);*/
/*Make billing section include floating Tel number and Email elements, and add some padding between border and elements*/
div.woocommerce-billing-fields__field-wrapper {
  overflow:hidden;
  padding:1em;
  margin-bottom: 2em;
}
/*Change Order Note text to same font as other headings*/
label[for=order_comments] {
  font-family: 'Love Ya Like A Sister';
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  color: #f09a2b;
}

/*Change table shading*/
table.shop_table.woocommerce-checkout-review-order-table th {
  background-color: rgba(141, 198, 63, 0.3);
}

/*Hide the recipes bundled in bag*/
tr.cart_item.bundled_table_item { display:none;}
/*Hide 'Address2', 'Company Name', 'Country' and 'Ship to different Address*/
p#billing_address_2_field, p#billing_company_field.form-row.form-row-wide, p#billing_country_field.form-row.form-row-wide.address-field, div.woocommerce-shipping-fields { display:none !important;}

/*Order Delivery Date section*/
#delivery-info {
  margin-bottom: 2em;
}
/*Remove left float otherwise falls outside border for DIV - also make font bit bigger of message and set to Block to remove <br>'s*/
.orddd_field_note {
  float:none !important;
  font-size: 0.7em !important;
  display: block;
}

/*END OF CHECKOUT*/

/*Radio inputs for serving size selection*/
#serve-select.right-side {
  float:right;
  margin-bottom:30px;
}
#serve-select input {
  display: none;
  width: 0;
}

#serve-select input[type="radio"]:checked+label {
  color: #ffffff;
  background-color: #8dc63f;
}

/*HOME PAGE and GENERAL */
/*Countdown timer*/
#countdown-wrapper h3, #countdown-wrapper p {
  text-align: center;
  color: #fff;
  background-color: #8dc63f;
  margin-bottom: 0;
}
#countdown-message {
  font-size: 1.5rem;
  margin-top:0;
}
/*make logo larger*/
a.custom-logo-link {width:300px;}
/*hide Blog and Login off main menu (for mobile only)*/
.main-navigation ul li.efb-mobile-hide {display:none;}
/*hide breadcrumb*/
nav.woocommerce-breadcrumb {display:none;}
/*remove space under masthead content*/
.hentry {margin: 0;}

#head-buttons {
    float: right;
    font-size:17px;
    /*margin-left: auto;*/
    /*margin-right: auto;*/
}
a.popup-with-form.button {
	font-size:20px;
}

#head-subtitle {
	/*clear: both; */
	text-align: right;
	/*padding-bottom: 2em;*/
}

.main-navigation ul.menu ul.sub-menu {
	background-color: #8dc63f;
}
#menu-main a {
	font-weight: bold;
}
.woocommerce-breadcrumb {
	padding-top:1em;
	padding-bottom:1em;
	margin-bottom:0;
}

/*Hide price and add-to-cart button from foodbags on home page*/
body.home span.price, body.error404 span.price {display: none !important;}
body.home a.add_to_cart_button, body.error404 a.add_to_cart_button {display: none;}
/*Align Extras info at bottom*/
.extras-cell .so-panel{margin-bottom: 0px !important;}
.home-extras-title {text-align:center;}
.home-extras-image>a>img {margin: auto;}

/* Reduce height of primary menu bar, make background green
@media (min-width: 768px) */
#menu-main a, #site-header-cart a {
    padding: 0.5em 1em;
}
.storefront-primary-navigation {
    background: rgba(141, 198, 63,1);
    padding-top:0.7em;
    padding-bottom:0.7em;
}
/* Next 3 are to remove white space top/bottom of header */
.site-header {
	padding-top: 0;
  /* remove 1px border that seems to have been added with Storefront update */
  border-bottom: none;
}
#masthead {
	margin-bottom: 0;
	margin-top: 1.5em;
}

/* Banner content for parallax on Home Page */
.banner-content-wrapper {
	max-width: 500px;
    margin: 75px auto;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.9);
}
.banner-content {
    border: 1px dashed rgb(240, 154, 43);
    margin: 5px 5px;
    padding: 1em 1em;
}
#banner-text {text-align: center;}
#banner-buttons {
	text-align: center;
}
#banner-buttons a {
	display:inline-block;
	margin: 1em 1em;
}

/* Styling for PostCode check popup */
p.pop-text {margin-bottom:0}
.postcode-page h4 {margin-top:10px;}
.post-buttons {
	/*max-width:100%;*/
	margin: 1em auto;
  text-align:center;
}
div#serve-select.post-buttons {
  text-align: center;
}
.post-buttons div {
	display:inline-block;
}
.post-buttons label {
  float:left;
}
.post-controls .button-left input[type="text"],.post-controls .button-left input[type="email"] {padding:9px;}
.button-left {
  float:left;
  clear:both;
}
.button-right {float:right;}
/*input#postcode {float:left;}
div#checkcode.button {float:right;}*/

/*Drop down cart summary background*/
.site-header-cart .widget_shopping_cart {
	background-color: #fff;
  border:2px solid #8dc63f;
}
/*Cart dropdown text*/
.site-header-cart .widget_shopping_cart a {color:#6d6d6d;}
/*Total*/
.site-header-cart .widget_shopping_cart {color:#6d6d6d;} /*1a1a1a;}*/
.site-header-cart .widget_shopping_cart a:hover {color:#6d6d6d;}
/*Cart dropdown quantity/price color*/
.site-header .product_list_widget li .quantity {color:green;}
/*Remove 'View checkout' button - customers need to go to cart first to select subscription*/
a.button.checkout.wc-forward {display:none;}


/*Mailchimp Area Expand signup*/
input#mce-PCODE, input#mce-PCODE+label, input#mce-FNAME, input#mce-FNAME+label {
  display:none;
}
form#mc-embedded-subscribe-form {margin-bottom:0;}

/*END of POSTCODE popup styling*/

/* Margin underneath parallax */
.parallax-window-container {
	margin-bottom: 30px;
}

/* Create section title with dotted line */
.title-line {
	margin-top: 2em;
	margin-bottom: 2em;
	margin-right: 10%;
	margin-left: 10%;
    background-image: url(https://www.emmasfoodbag.co.nz/wp-content/uploads/2017/03/horizontal_line-1.png);
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
}
/*Get rid of top/bottom margins on Food Bag title*/
#foodbag-title.title-line {
	margin-top: 0;
	margin-bottom: 0;
}
.title-line h1 {
	display:inline;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/* Align and space How it Works text */
.home-steps figcaption.wp-caption-text {
  font-family: 'Love Ya Like A Sister';
  font-size: 1.415em;
  font-style: normal;
  border-bottom: none;
  text-align: center;
  padding-top: 0.3em;
}
.home-steps figure.wp-caption.alignnone {width:100% !important;}

/*These aren't needed after removal of SO Widgets*/
/*.order-process-text {
	text-align: center;
	margin-top: 1.5em;
}
.widget .widget-title, .widget .widgettitle {
  border-bottom: none;
}
.so-widget-title {
  text-align: center;
}*/
/***/

/* Carousel style */
/*#gallery-1 {height:500px;}*/
.gallery .gallery-item .gallery-icon img {
  margin: 0;
  width: 100%;
}
/*.slick {visibility: hidden;}
.slick-initialized {visibility: visible;}*/
.slick-slider {
  margin-left:-10%;
  margin-right:-10%;
}
.slick-slide img {
  transition: transform 1s;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.2);
  margin: 0 auto 20px auto;
}
figure.slick-slide {
  transition: transform 1s;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.2);
  margin: 20px 20px 30px 20px;
}
div.slick-track{margin-top:2.5em;}
.slick-center {
    transition: transform 1s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);
}
/*Origins text beneath each slide, and only fade in text for center slide*/
.slick-slide p.recipe-origins {
  margin-left: 20px;
  margin-right: 20px;
  opacity:0;
}
.slick-slide.slick-center p.recipe-origins {
  opacity:1;
  -webkit-transition: opacity .75s ease-in;
  -moz-transition: opacity .75s ease-in;
  -o-transition: opacity .75s ease-in;
  transition: opacity .75s ease-in;
}

/*button.slick-prev::before, button.slick-next::before {color: #8dc63f;}*/
/* Carousel style
ul.slides li {
box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
margin-top:10px !important;
margin-bottom:30px !important;
}*/

/* Magnific Popup on homepage */
.white-popup-block {
  background: #FFF;
  padding: 5px;
  text-align: left;
  max-width: 650px;
  margin: 40px auto;
  position: relative;
}
/* Magnific Popup for Food Bag menus */
.white-popup-block-menus {
  background: #FFF;
  padding: 5px;
  text-align: center;
  max-width: 100%;
  margin: 40px auto;
  position: relative;
  /*height: 500px;*/
}
.white-popup-block-menus>.slick-slider {
  margin:auto;
  margin-bottom: 1em;
    /*margin-left:30%;
    margin-right:30%;*/
  /*max-width:100%*/
}
div[id^='efb-menu'] {padding-bottom:2em;}
div[id^='efb-menu'] h2 {
  margin-top:30px;
  margin-bottom: 0px;
}
div[id^='efb-menu'] h4 {
  margin-bottom: 0px;
}

/*.postcode-page {
	border:1px dashed rgb(240, 154, 43);
	padding: 1em;
}*/
#postcode-wrapper {
	border:1px dashed rgb(240, 154, 43);
	padding: 1em;
}

/* Hide 'subscription plans available' text after prices, introduced by WCSATT */
small.wcsatt-sub-options {display:none;}
/* EXTRAS: Make title uniform height for 2 line text, to keep aligned */
h2.woocommerce-loop-product__title {min-height:38px;}

/* STYLING FOR FOOD BAG PAGE */
.bag-contents {
	padding: 0.5em;
	margin-bottom: 1em;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.2);
}
.efb-bag-inner {
  padding: 1.5em;
  border: 1px dashed rgb(240, 154, 43);
}
.efb-bag-inner>img {max-width: 75%;margin: 0 auto !important;}
.food-bag-desc {min-height: 80px;}
.efb-bag-inner>a.button {
  width: 65%;
}
.radio-button {
  color: #8dc63f;
  background-color: #ffffff;
  border: 1px solid #8dc63f;
}
.radio-button:hover {
  color: #ffffff;
  background-color: #8dc63f;
}
.radio-button a {color:inherit;}
/*Bag Page - Works with JS - Remove right margin from every 3rd product, as not using Woo's loop and need the 3-column grid to work*/
.efb-bag-first { clear:both !important; }
.efb-bag-last { margin-right: 0 !important; }
ul.efb-recipes li {margin-bottom: 0 !important;}
/*.efb-products li:nth-of-type(3n+0) {
  margin-right: 0 !important;
}
.efb-products li:first-of-type {
  clear:both !important;
}
.efb-products li:nth-of-type(4n+0) {
  clear:both !important;
}*/
/*Increase size for Price on Bags*/
h2.efb-bag-price { font-size: 1.5rem !important;}

.mfp-preloader {
  display: inline !important;
}
/*MENUS page*/
.menu-page-select-title {
  font-size: 1.5em;
  margin-top: 0;
}
/*Images*/
.menu-recipe-thumb {
  max-width:300px;
  max-height:302px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 6px 10px 0 rgba(0, 0, 0, 0.2);
}


/* MEET THE TEAM PAGE*/
/*Team portraits size on Meet the Team */
.team-circle {text-align: center;}
.team-circle img {
  display: inline-block;
  width:200px !important;
}

/*STORE CUPBOARD page*/
/*Background colour on lists*/
.efb-cupboard-list {
  background-color: rgba(141,198,63,0.7);
  padding:1em;
  border: 1px solid #8dc63f;
}
.efb-kitchen-list {
  background-color: rgba(240, 154, 43,0.7);
  padding:1em;
  border: 1px solid #f09a2b;
}
.efb-cupboard-list ul, .efb-kitchen-list ul {
  list-style: inside;
}

/*CONTACT US PAGE*/
/*Centre map*/
#efb-google-map {
  text-align: center;
}
.success_message.reply_msg {
  background-color: #8dc63f;
}

/*ACCOUNTS page*/
/*Hide 'downloads' menu item*/
li.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--downloads {display:none;}

/*SUPPLIERS page*/
.love-local-logo {display: inline-block;}
.supplier-logo-container {text-align: center;}
.supplier-logo {display:inline-block;}

/* DELIVERIES admin page */
table.delivery-count {
  width: 45%;
  float:left;
}
table.delivery-count th {
  background-color: #cac8c8;
}
/* end of DELIVERIES admin page */

/*Mailchimp form*/
div#mc_embed_signup_contact label {font-weight: 700;}
div#mc_embed_signup_contact .asterisk {color:#ee0000;}
div#mc_embed_signup_contact input#mce-EMAIL, div#mc_embed_signup_contact input#mce-MERGE1{
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-bottom:10px;
}

/*Mailchimp checkbox on checkout*/
input#mailchimp_woocommerce_newsletter.input-checkbox {margin-right:9px;}
/*****/

/*Change colour of Message/Alert banners*/
div.woocommerce-info {background-color: rgba(240, 154, 43, 0.7);}

/*******************/
/*** MOBILE ONLY ***/
/*******************/
@media only screen and (max-width: 768px) {
/*reduce title font*/
h1 {font-size: 1.7em !important;}
/*.slick-slide img {max-width: 250px !important;}*/

/* Align and space How it Works text */
.home-steps {margin-right:2em;}
.home-steps figcaption.wp-caption-text {
  font-size: 0.7em;
}
/*.home-steps figure.wp-caption.alignnone {width:100% !important;}*/
.home-multi-row {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
}

.home-multi-row .panel-grid-cell {
  flex: 0 0 auto;
  margin-bottom: 0;
  text-align: center;
  width: 60% !important;
  margin-bottom: 0 !important;
}
/*Food Bags on home page*/
#food-bags-home .products li {
  float: left;
  width: 50%;
  padding: 10px;
  margin-bottom: 0 !important;
}
/*Extras on home page*/
/*for ome reason page builder doesn't add bottom margin to last column*/
#pgc-732-7-1 { margin-bottom:60px; }
/*make title blocks same so images align*/
.home-extras-title .textwidget {
  height: 90px;
}
ul.efb-recipes>div>img {max-width: 100% !important}

  /*Show Blog and Login links in menu*/
  .main-navigation ul li.efb-mobile-hide {display:inline-block;}

  div#head-subtitle-text, div#head-buttons {
    display:none;
  }
  .storefront-primary-navigation {
    background-color: #fff;
  }
  #site-navigation>div.handheld-navigation {
    background-color: #8dc63f;
    padding-left:5px;
  }

  header#masthead.site-header {
    background-color: #fff !important;
    margin-top:0px;
    margin-bottom:0px;
    border-bottom: 10px solid #8dc63f;
  }

  /*Mobile footer colours*/
  .site-footer .storefront-handheld-footer-bar a:not(.button) {
    color: #8dc63f;
  }
  .storefront-handheld-footer-bar ul li.cart .count {
    color: #8dc63f;
  }
  /*Menus Page*/
  /*Images*/
  .menu-recipe-thumb {
    max-width:100%;
  }
}
/*** END OF MOBILE MEDIA QUERY ***/

/*Set hamburger and title colour for mobile - NO NEED FOR MEDIA QUERY?*/
/*button.menu-toggle span {background-color: #fff;}*/
/*3 hamburger lines*/
.storefront-handheld-footer-bar ul li.cart .count, button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
  background-color: #8dc63f;
  color: #fff;
}
button.menu-toggle:hover:after, button.menu-toggle:hover:before, button.menu-toggle span:hover:before {
  background-color: #fff;
}
/*Hamburger title*/
button.menu-toggle {
  color: #8dc63f;
  background-color: #fff;
  border-color: #8dc63f;
  margin-top:1em;
}
button.menu-toggle:hover {
  color: #fff;
  background-color: #8dc63f;
  border-color: #8dc63f;
  margin-top:1em;
}
/*End of mobile*/
